libpoppler-cpp-dev 0.16.7-2ubuntu2 (armel binary) in ubuntu precise

 Poppler is a PDF rendering library based on Xpdf PDF viewer.
 .
 This package contains the headers and development libraries needed to
 build applications using the C++ Poppler interface.

Details

Package version:
0.16.7-2ubuntu2
Source:
"poppler" 0.16.7-2ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional